# T_Shade Struct Reference

`#include <struct.h>`

## Data Fields
word | Liste [512]
byte | Pas
byte | Mode

## Field Documentation

word T_Shade::Liste[512]

Referenced by Bouton_Shade_Menu(), Inserer_case_vide_dans_shade(), Inserer_shade(), Menu_Shade(), Shade_Blocs_degrades(), and Swap_shade().

byte T_Shade::Pas

Referenced by Bouton_Shade_Menu(), Config_par_defaut(), and Menu_Shade().

byte T_Shade::Mode

Referenced by Bouton_Shade_Menu(), Config_par_defaut(), and Menu_Shade().

The documentation for this struct was generated from the following file:

- struct.h